:root {
  --primary: #306C46;
  --light: #5EBE80;
  --dark: #306C46; }

html,
body {
  margin: 0;
  padding: 0;
  font-family: "Abhaya Libre", serif;
  color: #306C46;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a {
  display: inline-block; }

:root {
  --primary: #306C46;
  --light: #5EBE80;
  --dark: #306C46; }

.container {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .container.hide {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }

.wrapper {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0;
  position: relative; }
  .wrapper--subpage {
    padding: 60px 30px; }
    .wrapper--subpage h1,
    .wrapper--subpage h2 {
      margin-bottom: 40px; }
    .wrapper--subpage p {
      max-width: 80%; }

.wrapper-big {
  max-width: 1460px;
  margin: 0 auto;
  padding: 0;
  position: relative; }

.header {
  padding: 40px 30px;
  margin-bottom: 40px; }
  @media screen and (min-width: 1024px) {
    .header {
      margin-bottom: 0; } }
  .header__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (min-width: 1024px) {
      .header__wrapper {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
  .header .logo {
    max-width: 70px; }
    @media screen and (min-width: 1024px) {
      .header .logo {
        max-width: initial; } }

.burger-open {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer; }
  @media screen and (min-width: 1024px) {
    .burger-open {
      position: static; } }
  .burger-open img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .burger-open img:hover {
      -webkit-transform: rotate(180deg);
              transform: rotate(180deg); }

.burger-close {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer; }
  .burger-close img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .burger-close img:hover {
      -webkit-transform: scale(1.1) rotate(180deg);
              transform: scale(1.1) rotate(180deg); }

@media screen and (min-width: 1600px) {
  .main .wrapper--home {
    margin-top: -100px; } }

.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  max-width: 700px;
  width: 100%;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 30px; }
  @media screen and (min-width: 1024px) {
    .product {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      padding-left: 0; } }
  @media screen and (min-width: 1366px) {
    .product {
      max-width: 966px; } }
  .product__pack {
    position: relative; }
    .product__pack img:first-child {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .product__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px; }
    .product__content h2 {
      position: absolute;
      top: -45px;
      margin: 0; }
      @media screen and (min-width: 1024px) {
        .product__content h2 {
          position: static; } }
    @media screen and (min-width: 1024px) {
      .product__content {
        padding: 20px;
        top: 50%;
        left: 0;
        max-width: 380px;
        position: absolute;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); } }
  .product__cta {
    font-size: 35px;
    font-weight: 600;
    color: var(--light);
    padding: 10px 30px 10px 0;
    border-bottom: 4px solid var(--light);
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 40px; }
    .product__cta:hover {
      letter-spacing: 0.5px; }
    @media screen and (min-width: 1024px) {
      .product__cta {
        margin: 0; } }
  .product__slogan {
    position: absolute;
    left: 20px;
    bottom: 20px;
    max-width: 50px; }
    @media screen and (min-width: 767px) {
      .product__slogan {
        right: 40px;
        bottom: 40px;
        left: initial;
        max-width: initial; } }
  .product__accordion {
    margin-left: 30px;
    width: calc(100% - 30px); }
    @media screen and (min-width: 1024px) {
      .product__accordion {
        width: 100%;
        max-width: 380px;
        -webkit-transform: translate(0, -50%);
                transform: translate(0, -50%);
        top: 50%;
        right: 0;
        position: absolute; } }
    @media screen and (min-width: 1366px) {
      .product__accordion {
        max-width: 480px;
        -webkit-transform: translate(80px, -50%);
                transform: translate(80px, -50%); } }
    @media screen and (min-width: 1920px) {
      .product__accordion {
        -webkit-transform: translate(140px, -50%);
                transform: translate(140px, -50%);
        max-width: 480px; } }

.product-separator {
  height: 100px;
  width: 100%; }

.qa {
  max-width: 966px;
  margin: 0 auto;
  padding-left: 30px; }
  @media screen and (min-width: 1024px) {
    .qa {
      padding-left: 0; } }
  .qa__header {
    padding: 30px 0; }
    .qa__header h3 {
      font-size: 28px;
      font-weight: 500; }
      @media screen and (min-width: 767px) {
        .qa__header h3 {
          font-size: 34px; } }

.opinions {
  background: var(--light);
  padding: 40px 0;
  margin-top: 80px;
  padding-bottom: 80px; }
  .opinions__wrapper {
    max-width: 966px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px; }
    @media screen and (min-width: 767px) {
      .opinions__wrapper {
        gap: 40px; } }
  .opinions__header {
    padding: 0 30px; }
    @media screen and (min-width: 1024px) {
      .opinions__header {
        padding: 0; } }
    .opinions__header h3 {
      font-size: 28px;
      font-weight: 500; }
      @media screen and (min-width: 767px) {
        .opinions__header h3 {
          font-size: 34px; } }
  .opinions__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media screen and (min-width: 767px) {
      .opinions__content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; } }

.opinion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-preferred-size: 33.3333%;
      flex-basis: 33.3333%;
  min-width: 33.3333%;
  padding: 0 20px;
  gap: 20px;
  max-width: 400px; }
  .opinion__text {
    font-size: 14px;
    text-align: center; }
  .opinion__author {
    font-size: 13px; }

.accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .accordion .accordion-item {
    margin-bottom: 1px; }
    .accordion .accordion-item__header {
      background: var(--light);
      padding: 10px 50px;
      cursor: pointer;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .accordion .accordion-item__header h3 {
        font-size: 16px;
        color:#fff;
        font-weight: 400;
        position: relative; }
        .accordion .accordion-item__header h3:before {
          content: "";
          width: 12px;
          height: 12px;
          background: url("../img/arrow-black.svg") no-repeat center center;
          position: absolute;
          top: 50%;
          left: -30px;
          -webkit-transform: translateY(-50%) rotate(-90deg);
                  transform: translateY(-50%) rotate(-90deg); }
    .accordion .accordion-item__content {
      opacity: 0;
      max-height: 0;
      overflow: hidden;
      background: #5EBE80;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .accordion .accordion-item__content p {
        font-size: 16px;
        color: #fff;
        font-weight: 100;
        margin-top: 0; }
      .accordion .accordion-item__content--white {
        background: #fff; }
        .accordion .accordion-item__content--white p {
          color: var(--dark); }
    .accordion .accordion-item__content-wrapper {
      padding: 20px 50px; }
    .accordion .accordion-item.active .accordion-item__header {
      background: #439360; }
      .accordion .accordion-item.active .accordion-item__header h3 {
        color: #fff; }
        .accordion .accordion-item.active .accordion-item__header h3:before {
          content: "";
          width: 12px;
          height: 12px;
          background: url("../img/arrow-white.svg") no-repeat center center;
          position: absolute;
          top: 50%;
          left: -30px;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%); }
    .accordion .accordion-item.active .accordion-item__content {
      opacity: 1;
      max-height: -webkit-fit-content;
      max-height: -moz-fit-content;
      max-height: fit-content; }

.footer {
  width: 100%;
  background: var(--light);
  padding: 60px 30px;
  color: #fff; }
  .footer h5 {
    margin-top: 0;
    font-size: 16px; }
  .footer p {
    font-size: 16px; }
  .footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .footer a {
    color: #fff;
    text-decoration: none; }
  .footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px; }
  .footer__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px; }
    @media screen and (min-width: 767px) {
      .footer__left {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 40px; } }
  .footer__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .footer__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media screen and (min-width: 1024px) {
      .footer__top {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row; } }
  .footer .footer-logo {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (min-width: 767px) {
      .footer .footer-logo {
        width: 160px;
        display: block; } }
    .footer .footer-logo img {
      max-width: 70px; }
      @media screen and (min-width: 767px) {
        .footer .footer-logo img {
          max-width: initial; } }
  .footer .footer-menu {
    width: 100%; }
    @media screen and (min-width: 767px) {
      .footer .footer-menu {
        width: 200px; } }
    @media screen and (min-width: 1024px) {
      .footer .footer-menu {
        width: 280px; } }
    .footer .footer-menu ul {
      margin: 40px 0;
      border-bottom: 3px solid #fff;
      padding-bottom: 40px; }
      @media screen and (min-width: 767px) {
        .footer .footer-menu ul {
          margin: 0;
          border-bottom: 0;
          padding-bottom: 0; } }
      .footer .footer-menu ul li {
        margin: 0 0 12px 0; }
        .footer .footer-menu ul li a {
          font-size: 22px; }
          @media screen and (min-width: 767px) {
            .footer .footer-menu ul li a {
              font-size: 16px; } }
          .footer .footer-menu ul li a:hover {
            text-decoration: underline; }
  .footer .footer-contact {
    margin: 0 0 40px 0;
    border-bottom: 3px solid #fff;
    padding-bottom: 40px; }
    @media screen and (min-width: 767px) {
      .footer .footer-contact {
        margin: 0;
        border-bottom: 0;
        padding-bottom: 0; } }
  .footer__bottom p {
    font-size: 14px;
    max-width: 800px; }

.social {
  text-align: right; }
  .social h5 {
    display: none; }
    @media screen and (min-width: 767px) {
      .social h5 {
        font-size: 14px;
        display: block; } }
  .social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    list-style-type: none;
    padding: 0; }
    @media screen and (min-width: 767px) {
      .social ul {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end; } }
    .social ul li a img {
      -webkit-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
      -webkit-transform: scale(1);
              transform: scale(1); }
      .social ul li a img:hover {
        -webkit-transform: scale(1.1);
                transform: scale(1.1); }

.nav {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  background: var(--primary);
  z-index: 999;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 40px 30px;
  overflow: auto; }
  @media screen and (min-width: 767px) {
    .nav {
      padding: 80px 30px; } }
  .nav.active {
    left: 0; }
  .nav__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 90vh; }
    @media screen and (min-width: 767px) {
      .nav__wrapper {
        gap: 40px;
        height: 85vh; } }
  .nav__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px; }
    @media screen and (min-width: 767px) {
      .nav__top {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: 50px; } }
  .nav__bottom {
    padding-bottom: 30px; }
    @media screen and (min-width: 767px) {
      .nav__bottom {
        padding-bottom: 0; } }
    .nav__bottom p {
      font-size: 12px;
      line-height: 20px;
      max-width: 800px; }
  .nav__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media screen and (min-width: 767px) {
      .nav__left {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row; } }
  .nav__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }
  .nav .nav-logo {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (min-width: 767px) {
      .nav .nav-logo {
        width: 200px;
        display: block; } }
    .nav .nav-logo img {
      max-width: 70px; }
      @media screen and (min-width: 767px) {
        .nav .nav-logo img {
          max-width: initial; } }
  .nav .nav-contact p,
  .nav .nav-contact a {
    color: #fff;
    text-decoration: none;
    pointer-events: none; }
  .nav .nav-main h5 {
    font-size: 16px; }
  .nav .nav-main p {
    font-size: 16px;
    margin: 0; }
  .nav .nav-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0;
    margin: 0;
    list-style-type: none;
    border-bottom: 3px solid #fff;
    margin-bottom: 30px;
    padding-bottom: 30px;
    margin-top: 30px; }
    @media screen and (min-width: 767px) {
      .nav .nav-menu {
        margin-top: 0; } }
    @media screen and (min-width: 1024px) {
      .nav .nav-menu {
        gap: 20px;
        border-bottom: 5px solid #fff;
        margin-top: 0;
        margin-bottom: 100px;
        padding-bottom: 100px; } }
    .nav .nav-menu li {
      margin-bottom: 10px; }
      @media screen and (min-width: 767px) {
        .nav .nav-menu li {
          margin-bottom: 20px; } }
      @media screen and (min-width: 1024px) {
        .nav .nav-menu li {
          margin-bottom: 30px; } }
      .nav .nav-menu li a {
        color: #fff;
        text-decoration: none;
        font-weight: 500;
        font-size: 22px;
        line-height: 22px;
        -webkit-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out; }
        .nav .nav-menu li a:hover {
          padding-left: 10px; }
        @media screen and (min-width: 767px) {
          .nav .nav-menu li a {
            line-height: 35px;
            font-size: 35px; } }
        @media screen and (min-width: 1024px) {
          .nav .nav-menu li a {
            line-height: 55px;
            font-size: 55px; } }

h1,
h2 {
  font-size: 50px;
  line-height: 65px;
  font-weight: 700;
  color:#306C46;
  margin: 0 0 20px 0; }
  @media screen and (min-width: 767px) {
    h1,
    h2 {
      font-size: 88px;
      line-height: 80px; } }

a {
  color: var(--light); }
